using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class AirSituWadukController : Controller
    {
        [HttpGet("/lingkungan/air-situ-waduk")]
        public IActionResult Index()
        {
            return View("~/Views/Lingkungan/Air_Situ_Waduk.cshtml");
        }
    }
}